Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-cdni-metadata-18

From: Jari Arkko <[email-masked]>
Date: Thu, 7 Jul 2016 13:46:13 +0300

Thanks, all. I have given the “no objection” vote for this document in tonight’s IESG call.

Jari

On 28 Jun 2016, at 19:44, Meral Shirazipour <[email-masked]> wrote:

> Hi,
>   Thank you for considering the comments.
> 
> Best,
> Meral
> 
> From: Kevin Ma J
> Sent: Tuesday, June 28, 2016 9:38 AM
> To: Meral Shirazipour; [email-masked]; [email-masked]
> Subject: RE: Gen-ART Last Call review of draft-ietf-cdni-metadata-18
> 
> Hi Meral,
> 
>   Thanks for the review.  We will fix the typos in the next revision.
> 
> > Question: The $ character is not described. What does $$ mean if $? is the one character match?
> 
>   The "$" is the escape character, so "$$" allows the use of an actual dollar sign in the text.  Will add clarification text.
> 
> > General, does the "MI" prefix stand for "Metadata Interface"?
> 
>   Correct, MI stands for Metadata Interface.  The convention has been to prefix the payload types with the interface abbreviation.
> 
> thanx!
> 
> --  Kevin J. Ma
> 
> From: Meral Shirazipour [mailto:[email-masked]]
> Sent: Monday, June 27, 2016 7:49 PM
> To: [email-masked]; [email-masked]
> Subject: Gen-ART Last Call review of draft-ietf-cdni-metadata-18
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area Review Team (Gen-ART) reviews all IETF documents being processed by the IESG for the IETF Chair.  Please treat these comments just like any other last call comments.
> For more information, please see the FAQ at http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq .
> 
> 
> Document: draft-ietf-cdni-metadata-18
> Reviewer: Meral Shirazipour
> Review Date: 2016-06-27
> IETF LC End Date:  2016-06-27
> IESG Telechat date: 2016-07-07
> 
> 
> Summary:
> This draft is ready to be published as Standards Track RFC but I have some comments.
> 
> Major issues:
> 
> Minor issues:
> 
> 
> Nits/editorial comments:
> -[Page 19]:
> "
> Property: pattern
>          Description: A pattern for string matching.  The pattern can
>          contain the wildcards * and ?, where * matches any sequence of
>          characters (including the empty string) and ? matches exactly
>          one character.  The three literals $, * and ? should be escaped
>          as $$, $* and $?. All other characters are treated as literals.
> "
> 
> Question: The $ character is not described. What does $$ mean if $? is the one character match?
> 
> 
> -[Page 20], section 4.1.6,
> "to evaulate"--typo-->"to evaluate"
> "is specifed"--typo-->"is specified"
> 
> -[Page 24], section 4.2.1.1
> "objecct,"--typo-->"object,"
> 
> -[Page 50-54], sections 7.1.1 to 7.1.20
> "capabilitiy"--typo?-->"capability" (many times)
> 
> -General, does the "MI" prefix stand for "Metadata Interface"?
> 
> Best Regards,
> Meral
> ---
> Meral Shirazipour
> Ericsson Research
> www.ericsson.com
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art